CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Els autors de Chromium. Tots els drets reservats.";
